## php-fxsl 1.1.0

=== debian/changelog ===
php-fxsl (1.1.0-1) unstable; urgency=low

  * Initial Release (Closes: #746433)

 -- David Prévot <taffit@debian.org>  Tue, 29 Apr 2014 18:28:43 -0400
