=== debian/control ===
Source: php-fxsl
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               pear-channels (>= 0~20140428),
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: https://github.com/theseer/fXSL
Vcs-Git: git://anonscm.debian.org/pkg-php/php-fxsl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-fxsl.git

Package: php-fxsl
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: XSL wrapper and extension to XSLTProcessor
 ${phppear:description}
 .
 The fXSL classes extend the standard XSLTProcessor to use exceptions at
 all occasions of errors instead of PHP warnings, notices, or semi
 completed transformations. They also add various custom methods and
 shortcuts for convenience and to allow a nicer API to implement
 callbacks to the PHP stack.
