=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_installchangelogs:
	dh_installchangelogs -k debian/upstream/readme.markdown
