## php-fxsl 1.1.1

=== debian/changelog ===
php-fxsl (1.1.1-6) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * Install dh-sequence-* instead of using dh --with
  * PHP 8 compat (Closes: #977373)
  * Fix d/watch to match updated GitHub URL

 -- David Prévot <taffit@debian.org>  Thu, 25 Nov 2021 08:51:54 -0400

php-fxsl (1.1.1-5) unstable; urgency=medium

  * Rename main branch to debian/latest (DEP-14)
  * Drop versioned dependency satisfied in (old)stable
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update watch file format version to 4.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update Standards-Version to 4.5.1
  * Set Rules-Requires-Root: no.
  * Use expectException instead of @expectedException (PHPUnit 9 compat)

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 09:54:13 -0400

php-fxsl (1.1.1-4) unstable; urgency=medium

  * Extend d/clean for PHPUnit 8
  * Use versioned copyright format URI.
  * Bump debhelper from old 9 to 12.
  * Move repository to salsa.d.o
  * Drop get-orig-source target
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Fri, 23 Aug 2019 15:45:01 -1000

php-fxsl (1.1.1-3) unstable; urgency=medium

  * Move to namespaced phpunit versions (Closes: #882892)
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sun, 03 Dec 2017 16:37:51 -1000

php-fxsl (1.1.1-2) unstable; urgency=medium

  * PHP 7.0 transition:
    - Drop php5-xsl build-dependency
    - Rebuild with recent pkg-php-tools
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 11:36:46 -0400

php-fxsl (1.1.1-1) unstable; urgency=medium

  * Adapt packaging to Composer source
  * Provide a get-orig-source rule
  * Provide DEP-8 tests for CI
  * Update Standards-Version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sat, 09 Jan 2016 21:59:05 -0400
