=== debian/control ===
Source: php-fxsl
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               pdepend,
               php-codesniffer,
               phpab,
               phpcpd,
               phploc,
               phpmd,
               phpunit
Standards-Version: 4.6.0
Homepage: https://github.com/theseer/fXSL
Vcs-Git: https://salsa.debian.org/php-team/pear/php-fxsl.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-fxsl
Rules-Requires-Root: no

Package: php-fxsl
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: XSL wrapper and extension to XSLTProcessor
 ${phpcomposer:description}.
 .
 The fXSL classes extend the standard XSLTProcessor to use exceptions at
 all occasions of errors instead of PHP warnings, notices, or semi
 completed transformations. They also add various custom methods and
 shortcuts for convenience and to allow a nicer API to implement
 callbacks to the PHP stack.
