=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	ant phpab

override_dh_auto_test:
	ant

override_dh_installchangelogs:
	dh_installchangelogs -k readme.markdown
