=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/TheSeer/fXSL/autoload.php
Depends: phpunit, @
